{
  "pages": [
    "pages/index/main",
    "pages/start/main",
    "pages/report/main",
    "pages/game_record/main",
    "pages/user_center/main",
    "pages/user_center/edit/main",
    "pages/user_center/edit/confirm_phone_first/main",
    "pages/user_center/edit/confirm_phone_finally/main",
    "pages/user_center/orders/main",
    "pages/user_center/vip/main",
    "pages/user_center/vip_code/main",
    "pages/user_center/recharge/main",
    "pages/user_center/address/edit/main",
    "pages/user_center/address/list/main",
    "pages/agent/index/main",
    "pages/agent/customer/main",
    "pages/agent/extend/detail/main",
    "pages/agent/extend/orders/main",
    "pages/agent/income_cal/main",
    "pages/agent/invite_card_inventory/main",
    "pages/agent/settlement_center/index/main",
    "pages/agent/settlement_center/withdraw/detail/main",
    "pages/agent/settlement_center/withdraw/list/main"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#4B3AB0",
    "navigationBarTitleText": "水母星球",
    "navigationBarTextStyle": "white"
  }
}
